Debian Bug report logs - #433096
RFP: nagvis-shapes-dropline -- Dropline shapes for NagVis

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hendrik Frenzel <hfrenzel@scunc.net>

Date: Sat, 14 Jul 2007 12:27:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, hendrik frenzel <hfrenzel@scunc.net>:
Bug#433096; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hendrik Frenzel <hfrenzel@scunc.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, hendrik frenzel <hfrenzel@scunc.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hendrik Frenzel <hfrenzel@scunc.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Subject: ITP: nagvis-shapes-dropline -- Dropline shapes for NagVis
Date: Sat, 14 Jul 2007 14:26:10 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: wnpp
Owner: Hendrik Frenzel <hfrenzel@scunc.net>
Severity: wishlist

* Package name    : nagvis-shapes-dropline
  Version         : 20070426
  Upstream Author : Lars Michelsen <lars@vertical-visions.de>,
                    Michael Luebben <mickey2002@nagios-wiki.de>
* URL             : http://nagvis.org
* License         : GPL
  Programming Lang: none
  Description     : Dropline shapes for NagVis

This package contains dropline shapes for NagVis.

- -- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-vserver-686 (SMP w/1 CPU core)
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

- --
I am chaos. I am the substance from which your artists and scientists
build rhythms and rhimes. I am the spirit with which your children and
clowns laugh in happy anarchy. I am chaos. I am alive, and I tell you
that you are free.       - Eris, Goddess Of Chaos, Discord & Confusion.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGmMDdjWcQfAgCZA8RCJD/AJwMeX9tdVTMPWtQfJffb6NHuJV/xACdHupy
zYOBE5BNMOAxH4RsQCSZkqA=
=1BSN
-----END PGP SIGNATURE-----




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 22 Oct 2007 12:06:05 GMT) Full text and rfc822 format available.

Reply sent to Hendrik Frenzel <hfrenzel@scunc.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hendrik Frenzel <hfrenzel@scunc.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 433096-close@bugs.debian.org (full text, mbox):

From: Hendrik Frenzel <hfrenzel@scunc.net>
To: 433096-close@bugs.debian.org
Subject: Bug#433096: fixed in nagvis-shapes-dropline 20070426-1
Date: Sun, 04 Nov 2007 15:59:49 +0000
Source: nagvis-shapes-dropline
Source-Version: 20070426-1

We believe that the bug you reported is fixed in the latest version of
nagvis-shapes-dropline, which is due to be installed in the Debian FTP archive:

nagvis-shapes-dropline_20070426-1.diff.gz
  to pool/main/n/nagvis-shapes-dropline/nagvis-shapes-dropline_20070426-1.diff.gz
nagvis-shapes-dropline_20070426-1.dsc
  to pool/main/n/nagvis-shapes-dropline/nagvis-shapes-dropline_20070426-1.dsc
nagvis-shapes-dropline_20070426-1_all.deb
  to pool/main/n/nagvis-shapes-dropline/nagvis-shapes-dropline_20070426-1_all.deb
nagvis-shapes-dropline_20070426.orig.tar.gz
  to pool/main/n/nagvis-shapes-dropline/nagvis-shapes-dropline_20070426.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 433096@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hendrik Frenzel <hfrenzel@scunc.net> (supplier of updated nagvis-shapes-dropline package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 14 Jul 2007 14:34:32 +0200
Source: nagvis-shapes-dropline
Binary: nagvis-shapes-dropline
Architecture: source all
Version: 20070426-1
Distribution: unstable
Urgency: low
Maintainer: Hendrik Frenzel <hfrenzel@scunc.net>
Changed-By: Hendrik Frenzel <hfrenzel@scunc.net>
Description: 
 nagvis-shapes-dropline - Dropline shapes for NagVis
Closes: 433096
Changes: 
 nagvis-shapes-dropline (20070426-1) unstable; urgency=low
 .
   * Initial release (Closes: #433096: ITP: nagvis-shapes-dropline -- Dropline
     shapes for NagVis)
Files: 
 10aca428be684acd333daef31d1a5a9c 629 misc extra nagvis-shapes-dropline_20070426-1.dsc
 90c311d555f42d9dbfc6bc0fcfdaa387 224183 misc extra nagvis-shapes-dropline_20070426.orig.tar.gz
 c45e16e38346dd0b0d8c9f899684b215 2583 misc extra nagvis-shapes-dropline_20070426-1.diff.gz
 0e8fd839dd84a7c62a8de446f897f9f8 227708 misc extra nagvis-shapes-dropline_20070426-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHHGLAST77jl1k+HARAmlaAJ9eXLNHfect7ayzxG4nMiIiE5VGowCfaAbH
DFA0X/2q9qWvXn/bCwaFIus=
=0TbI
-----END PGP SIGNATURE-----





Bug reopened, originator set to Hendrik Frenzel <hfrenzel@scunc.net>. Request was from Hendrik Frenzel <hfrenzel@scunc.net> to control@bugs.debian.org. (Tue, 18 Mar 2008 20:15:05 GMT) Full text and rfc822 format available.

Tags removed: fixed Request was from Hendrik Frenzel <hfrenzel@scunc.net> to control@bugs.debian.org. (Tue, 18 Mar 2008 20:15:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, hendrik frenzel <hfrenzel@scunc.net>:
Bug#433096; Package wnpp. (Mon, 24 May 2010 19:10:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, hendrik frenzel <hfrenzel@scunc.net>. (Mon, 24 May 2010 19:10:30 GMT) Full text and rfc822 format available.

Message #21 received at 433096@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 433096@bugs.debian.org
Cc: control@bugs.debian.org
Subject: nagvis-shapes-dropline: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:57 +0000
retitle 433096 RFP: nagvis-shapes-dropline -- Dropline shapes for NagVis
noowner 433096
thanks

Hi,

This is an automatic email to change the status of nagvis-shapes-dropline back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting nagvis-shapes-dropline, please send a mail to
<control@bugs.debian.org> with:

 retitle 433096 ITP: nagvis-shapes-dropline -- Dropline shapes for NagVis
 owner 433096 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <433096@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: nagvis-shapes-dropline -- Dropline shapes for NagVis' from 'ITP: nagvis-shapes-dropline -- Dropline shapes for NagVis' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:45 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by hendrik frenzel <hfrenzel@scunc.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:54:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.